Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Protected Member Functions
ConcretePolicyHolder< POLICY, BASE, POLICY_INTERFACE > Class Template Reference
Inheritance diagram for ConcretePolicyHolder< POLICY, BASE, POLICY_INTERFACE >:

List of all members.

## Protected Member Functions

const POLICY_INTERFACE & | GetPolicy () const
POLICY_INTERFACE & | AccessPolicy ()

## Detailed Description

### template<class POLICY, class BASE, class POLICY_INTERFACE = typename BASE::PolicyInterface>
class ConcretePolicyHolder< POLICY, BASE, POLICY_INTERFACE >

Definition at line 50 of file strciphr.h.

The documentation for this class was generated from the following file:

- strciphr.h